#header-logo {
  position: relative;
  height: 140px;
  background-image: url("../img/head_bg2.png");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 0 0;
  background-size: auto auto;
  background-clip: border-box;
  background-origin: padding-box;
}
.b-logo {
  position: absolute;
  top: 0;
  left: 0;
  width: 230px;
}
.b-logo img {
  display: block;
  margin: 0 auto;
}
.b-logo-region {
  position: absolute;
  top: 10px;
  right: 0;
  max-width: 150px;
  width: 150px;
}
.b-logo-region img {
  display: block;
  margin: 0 auto;
}
a img {
  border: 0 none;
}

div.news-detail img.detail_picture {
  float: left;
  margin: 0 8px 6px 1px;
}
.news-date-time {
  color: #486daa;
}


.section-list.type-4 {
  padding: 20px;
}
.section-list.type-4 .sl-item {
  min-height: 110px;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px dotted #b9b9b9;
}
.section-list.type-4 .sl-item:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: 0;
}
.section-list.type-4 .sl-item-title {
  overflow: hidden;
  margin: 0 0 8px;
}
.section-list.type-4 .sl-item-image {
  position: relative;
  float: left;
  margin-right: 20px;
          box-shadow: 3px 3px 15px 0 #979797;

  -webkit-box-shadow: 3px 3px 15px 0 #979797;
     -moz-box-shadow: 3px 3px 15px 0 #979797;
}
.section-list.type-4 .sl-count {
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 5px 7px;
  font-size: 11px;
  font-weight: bold;
  line-height: 1;
  color: #fff;
  background: #fa9a00;
}

.section-list.type-4 {
  padding: 20px;
}
.section-list.type-4 .sl-item {
  min-height: 110px;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px dotted #b9b9b9;
}
.section-list.type-4 .sl-item:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: 0;
}
.section-list.type-4 .sl-item-title {
  overflow: hidden;
  margin: 0 0 8px;
}
.section-list.type-4 .sl-item-image {
  position: relative;
  float: left;
  margin-right: 20px;
          box-shadow: 3px 3px 15px 0 #979797;

  -webkit-box-shadow: 3px 3px 15px 0 #979797;
     -moz-box-shadow: 3px 3px 15px 0 #979797;
}
.section-list.type-4 .sl-count {
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 5px 7px;
  font-size: 11px;
  font-weight: bold;
  line-height: 1;
  color: #fff;
  background: #fa9a00;
}

#custom-caption {
  margin: 10px 0;
}

#custom-caption a {
  text-decoration: none;
  color: #007bc1;
}

.b-photo {
  position: relative;
  padding: 50px 20px 20px;
  background: #e6e6e6;
}
.b-photo .bp-main {
  overflow: hidden;
  text-align: center;
}
.b-photo .bp-main img {
  width: 660px;
}
.b-photo .bp-main .slide-title {
  margin: 15px 0;
}

.b-photo .current,
.b-photo #custom-caption div {
  display: inline-block;
  position: absolute;
  top: 15px;
  left: 47%;
  padding: 1px 5px;
  text-align: center;
  color: #fff;
  background: #097eba;
          box-shadow: inset 0 1px 3px 0 rgba(0,0,0,0.2);

  -webkit-box-shadow: inset 0 1px 3px 0 rgba(0,0,0,0.2);
     -moz-box-shadow: inset 0 1px 3px 0 rgba(0,0,0,0.2);
}

.b-photo .slider-nav-prev,
.b-photo  .slider-nav-next {
  display: inline-block;
  width: 18px;
  height: 18px;
  overflow: hidden;
  vertical-align: middle;
  text-indent: 100%;
}

.b-photo  .slider-nav-prev {
  position: absolute;
  top: 15px;
  left: 43px;
  background: #737373 url("/bitrix/media/img/pag_ar.png") -19px 0 no-repeat;
}

.b-photo  .slider-nav-next {
  position: absolute;
  top: 15px;
  right: 43px;
  background: #737373 url("/bitrix/media/img/pag_ar.png") -35px 0 no-repeat;
}
.b-photo .slider-nav span {
  display: none;
}

.b-photo .slider-nav-prev,
.b-photo .slider-nav-next {
  width: 18px;
  height: 18px;
  overflow: hidden;
  vertical-align: middle;
  text-indent: 100%;
}

.b-photo .slider-nav-begin,
.b-photo .slider-nav-end {
  display: inline-block;
  position: absolute;
  top: 15px;
  width: 18px;
  height: 18px;
  overflow: hidden;
  vertical-align: middle;
  text-indent: 100%;
  background: #737373 url("/bitrix/media/img/pag_ar.png") 0 0 no-repeat;
}

.b-photo .slider-nav-end {
  right: 20px;
  background-position: -53px 0;
}

.b-photo .slider-nav-begin {
  left: 20px;
}


.sl-item-player .ui-btn-hidden {
  float: left;
  opacity: 1 !important;
}

.sl-item-player .ui-btn-corner-all {
  width: 24px !important;
  height: 24px !important;
          border-radius: 0;

  -webkit-border-radius: 0;
}

.sl-item-player .ui-shadow {
          box-shadow: none;

  -webkit-box-shadow: none;
     -moz-box-shadow: none;
}

.sl-item-player .ui-btn-up-c {
  background: none;
}

.mejs-controls div.mejs-time-rail {
  max-width: 480px;
}

.mejs-controls .mejs-time-rail .mejs-time-total {
  max-width: 470px;
}
